RubyGems Navigation menu

librarian-puppet 1.0.1

Simplify deployment of your Puppet infrastructure by automatically pulling in modules from the forge and git repositories with a single command.

Versions:

  1. 2.1.0 - March 4, 2015 (20 KB)
  2. 2.0.1 - December 4, 2014 (22 KB)
  3. 2.0.0 - October 14, 2014 (21.5 KB)
  4. 1.5.0 - March 4, 2015 (20 KB)
  5. 1.4.1 - December 4, 2014 (22 KB)
Show all versions (45 total)

Runtime Dependencies:

Authors:

  • Tim Sharpe

Owners:

9534317be9fb20496a2ef75bb318d147Af6608217d8e483bf78e2474ec85d7d1

Sha 256 checksum:

f84f0ae6db44d6d3a25d2c461ae0bcc2aab217c71396a2befe38a90f280404b1

Total downloads 525,406

For this version 15,872

Show all versions (45 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: